[
    {
        "Name": "BTT_ScorpionBoss_ScaleStatsForConnectedPlayers",
        "Asset": "/Game/BP/AI/Bosses/BT/BTT_ScorpionBoss_ScaleStatsForConnectedPlayers.BTT_ScorpionBoss_ScaleStatsForConnectedPlayers_C",
        "Category": "Bosses/BT"
    }
]